features:
  secondary:
  - name: "Indicate that items were imported using direct transfer"
    available_in: [core, premium, ultimate]
    documentation_link: 'https://docs.gitlab.com/ee/user/group/import/#review-results-of-the-import'
    reporter: m_frankiewicz
    stage: foundations
    categories:
    - 'Importers'
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/443492'
    description: |
      You can migrate GitLab groups and projects between GitLab instances [by using direct transfer](https://docs.gitlab.com/ee/user/group/import/).

      Until now, imported items were not easily identifiable. With this release, we've added visual indicators to items imported with direct transfer, where the creator is identified as a specific user:

      - Notes (system notes and user comments)
      - Issues
      - Merge requests
      - Epics
      - Designs
      - Snippets
      - User profile activity
